
#stacks_in_409_page0 {
	margin: 0px 0px 80px 0px;
}

#stacks_in_410_page0 {
	font-size: 200%;
}
/*
 * Responsive Columns
 * Version: 1.0.6
 * Requirements: RapidWeaver 5, Stacks 2
 * Support: http://forum.onelittledesigner.com
 * Description: 1-6 responsive columns & 1-3 rows
 */
/***************************************  MASTER CONTROL **********************************/
.R_C{
	box-sizing: border-box;
}

.RC_clear{
	display:block;
	width:100%;	
}

.stacks_in_895_page0.R_C.RC_Img img{
	width: 100%;
	height: auto;
	max-width:10;
	margin:0 auto;
	display:block;	
}
/***************************************  NO GUTTER **********************************/
/***************** 1 Non   **************/

/***************** 2 Non   *********************/

.stacks_in_895_page0.ResponsiveCol2_L.RC2_Goff {
	width: 50%;
	width: calc(100%/2);
	
}
.stacks_in_895_page0.ResponsiveCol2_R.RC2_Goff {
	width: 50%;
	width: calc(100%/2);
	float:left;
}

/****************  3 Non ******************/

.stacks_in_895_page0.RC3_L.RC3_Goff {
	width: 0%;
	width: calc(100%/3);
}
.stacks_in_895_page0.RC3_R.RC3_Goff {
	width: 0%;
	width: calc(100%/3);
	float:left;
}
.stacks_in_895_page0.RC3_RS.RC3_Goff {
	width: 0.2%;
	width: calc(100%/3);
	float: left;
}
.stacks_in_895_page0.RC3_M.RC3_Goff {
	margin: 0 0% 10px 0%;
	width: 100%;
	width: calc(100%/3);
}

/****************  4 Non ******************/

.stacks_in_895_page0.RC4.RC4_Goff {
	width: 25%;
	width: calc(100%/4);
}
.stacks_in_895_page0.RC4_S.RC4_Goff {
	width: 25%;
	width: calc(100%/4);
}
/*
.stacks_in_895_page0.RC4_R.RC4_LL2.RC4_Goff {
	width: 25.1%;
	width: calc(100%/4);
	float: left;
}
*/
.stacks_in_895_page0.RC4_LF.RC4_Goff, .stacks_in_895_page0.RC4_LL.RC4_Goff, .stacks_in_895_page0.RC4_LF2.RC4_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_895_page0.RC4_LF.RC4_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_895_page0.RC4_LL2.RC4_Goff {
	margin: 0 0 10px 0;
}
/*@media (max-width: 1099px) {
	.stacks_in_895_page0.RC4_R.RC4_LL2.RC4_S.RC4_Goff{
		float: left;
		width: 25%;
		width: calc(100%/4);
	}
}*/

/****************  5 Non ******************/

.stacks_in_895_page0.RC5.RC5_Goff {
	width: 20%;
	width: calc(100%/5);
	float:left;
}
.stacks_in_895_page0.RC5_S.RC5_Goff {
	width: 20%;
	width: calc(100%/5);
}
.stacks_in_895_page0.RC5_R1.RC5_LF.RespColone5_Last.RC5_S.RC5_Goff {
	width: 20.3%;
	width: calc(100%/5);
}
.stacks_in_895_page0.RC5_M.RC5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_895_page0.RC5_LF.RC5_Goff, .stacks_in_895_page0.RC5_LL.RC5_Goff, .stacks_in_895_page0.RC5_RF.RC5_Goff, .stacks_in_895_page0.RC5_RL.RC5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_895_page0.RespColone5_First.RC5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_895_page0.RespColone5_Last.RC5_Goff {
	margin: 0 0 10px 0;
}

/****************  6 Non ******************/

.stacks_in_895_page0.RC6.RC6_Goff {
	width: 16.66%;
}
.stacks_in_895_page0.RC6_S.RC6_Goff {
	width: 16.69%;
}
.stacks_in_895_page0.RC6_R1.RC6_LL.RC6_S.RC6_Goff, stacks_in_895_page0.RC6_L1.RC6_LF.RC6_Goff.RC6_S.RC6_Goff  {
	width: 17%;
}
.stacks_in_895_page0.RC6_M.RC6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_895_page0.RC6_LF.RC6_Goff,
.stacks_in_895_page0.RC6_LL.RC6_Goff,
.stacks_in_895_page0.RC6_RF.RC6_Goff,
.stacks_in_895_page0.RC6_RL.RC6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_895_page0.RC6_L1.RC6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_895_page0.RC6_R1.RC6_Goff {
	margin: 0 0 10px 0;
}
/*@media (max-width: 1099px) {
		.stacks_in_895_page0.RC6_R1.RC6_LL.RC6_S.RC6_Goff,
		.stacks_in_895_page0.RC6_L1.RC6_LF.RC6_Goff.RC6_S.RC6_Goff  {
			width: 16.6%;
	}
}*/

/***************************************  1 COLUMN **********************************/

.stacks_in_895_page0.ResponsiveCol1_L {
	width: 100%;
	margin: 0 0 10px 0;
}

.stacks_in_895_page0.maxWToggle{
	max-width:500px;
	margin:0 auto;
}

.stacks_in_895_page0.RC_PaddingOn.UsePix {
	padding: 10px 0;
}

.stacks_in_895_page0.RC_PaddingOn.UsePerc {
	padding: 10% 0;
}

@media (max-width: 800px) {

}
@media (max-width: 600px) {
	.stacks_in_895_page0.ResponsiveCol1_L {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  2 COLUMN **********************************/

.stacks_in_895_page0.ResponsiveCol2_L {
	float: left;
	width: 49%;
	/*width: calc(100%/2 - 1%);*/
	margin: 0 0 10px 0;
}
.stacks_in_895_page0.ResponsiveCol2_R {
	float: right;
	width: 49%;
	/*width: calc(100%/2 - 1%);*/
	margin: 0 0 10px 0;
}
@media (max-width: 800px) {

}
@media (max-width: 600px) {
	.stacks_in_895_page0.ResponsiveCol2_L {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.ResponsiveCol2_R {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.ResponsiveCol2_L.RC2_Goff {
		width: 100%;
		margin:0 0 10px 0;
	}
	.stacks_in_895_page0.ResponsiveCol2_R.RC2_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  3 COLUMN **********************************/

.stacks_in_895_page0.RC3_L {
	float: left;
	width: -1%;
	width: calc(100%/3 - 1.4%);
	margin: 0 0 10px 0;

}
.stacks_in_895_page0.RC3_M {
	float: left;
	margin: 0 2% 10px 2%;
	width: 98%;
	width: calc(100%/3 - 1.2% );
}

.stacks_in_895_page0.RC3_R {
	float: left;
	width: -1%;
	width: calc(100%/3 - 1.4%);
	margin: 0 0 10px 0;
}

@media (max-width: 800px) {
	
	/*  ============ LARGE BOTTOM ================== */
	
	.stacks_in_895_page0.RC3_L.RespCol1 {
		float: left;
		width: 49%;
		width: calc(100%/2 - 1%);
		margin: 0 1% 10px 0;
	}
	.stacks_in_895_page0.RC3_M.RespCol1 {
		float: right;
		width: 49%;
		width: calc(100%/2 - 1%);
		margin: 0 0 10px 1%;
	}
	.stacks_in_895_page0.RC3_R.RespCol1,
	.stacks_in_895_page0.RC3_RS.RespCol1 {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RC3_L.RespCol1.RC3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RC3_M.RespCol1.RC3_Goff  {
		float: right;
		width: %(50  0)%%;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RC3_R.RespCol1.RC3_Goff {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RC3_RS.RespCol1.RC3_Goff  {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	
	/*  ============ LARGE TOP ================== */
	
	.stacks_in_895_page0.RC3_L.RespCol2 {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RC3_M.RespCol2 {
		float: left;
		width: 49%;
		width: calc(100%/2 - 1%);
		margin: 0 1% 10px 0;
	}
	.stacks_in_895_page0.RC3_R.RespCol2 {
		float: left;
		width: 49%;
		width: calc(100%/2 - 1%);
		margin: 0 0 10px 1%;
	}
	.stacks_in_895_page0.RC3_RS.RespCol2 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_895_page0.RC3_L.RespCol2.RC3_Goff {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RC3_M.RespCol2.RC3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RC3_R.RespCol2.RC3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RC3_RS.RespCol2.RC3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	
}
@media (max-width: 600px){
	.stacks_in_895_page0.RC3_L,
	.stacks_in_895_page0.RC3_R.RespCol2,
	.stacks_in_895_page0.RC3_R,
	.stacks_in_895_page0.RC3_R.RespCol1,
	.stacks_in_895_page0.RC3_RS.RespCol2,
	.stacks_in_895_page0.RC3_RS.RespCol3 {
		float: left !important;
		width: 100% !important;
		margin: 0 0 10px 0!important;
	}
	.stacks_in_895_page0.RC3_RS.RC3_Goff {
		float: left !important;
		width: 100%!important;
		margin:0 0 10px 0!important;
	}
	.stacks_in_895_page0.RC3_M {
		float: left !important;
		width: 100%!important;
		margin:0 0 10px 0!important;
	}
}

/***************************************  4 COLUMN **********************************/

.stacks_in_895_page0.RC4_L {
	float: left;
}
.stacks_in_895_page0.RC4_R {
	float: left;
}
.stacks_in_895_page0.RC4 {
	width: 23.5%;
	width: calc(100%/4 - 1%*1.5);
}
.stacks_in_895_page0.RC4_S {
	width: 23.6%;
}
.stacks_in_895_page0.RC4_LF,
.stacks_in_895_page0.RC4_LL,
.stacks_in_895_page0.RC4_LF2 {
	margin: 0 1% 10px 1%;
}
.stacks_in_895_page0.RC4_LF {
	margin: 0 1% 10px 0;
}
.stacks_in_895_page0.RC4_LL2 {
	margin: 0 0 10px 1%;
	float: float;
}
/*@media (max-width: 1074px) {
	.stacks_in_895_page0.RC4_S{
		width: 23.5%;
	}
}*/
@media (max-width: 800px) {
	.stacks_in_895_page0.RC4 {
		width: 49%;
		width: calc(100%/2 - 1%);
	}
	.stacks_in_895_page0.RC4_S {
		width: 49%;
	}
	.stacks_in_895_page0.RC4_LF {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	.stacks_in_895_page0.RC4_LL {
		float: left;
		margin: 0 0 10px 1% ;
	}
	.stacks_in_895_page0.RC4_LF2 {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	.stacks_in_895_page0.RC4_LL2 {
		float: left;
		margin: 0 0 10px 1% ;
	}
	.stacks_in_895_page0.RC4_R {
		float:left;
	}
	.stacks_in_895_page0.RC4.RC4_Goff {
		width: 50%;
	}
	.stacks_in_895_page0.RC4_S.RC4_Goff,
	.stacks_in_895_page0.RC4_R.RC4_LL2.RC4_S.RC4_Goff {
		width: 50%;
	}
	.stacks_in_895_page0.RC4_LF.RC4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_895_page0.RC4_LL.RC4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_895_page0.RC4_LF2.RC4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_895_page0.RC4_LL2.RC4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
}

@media (max-width: 600px){
	.stacks_in_895_page0.RC4 {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RC4_S {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RC4.RC4_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RC4_S.RC4_Goff,
	.stacks_in_895_page0.RC4_R.RC4_LL2.RC4_S.RC4_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  5 COLUMN **********************************/

.stacks_in_895_page0.RC5_L {
	float: left;
}
.stacks_in_895_page0.RC5_R {
	float: left;
}
.stacks_in_895_page0.RC5 {
	width: 18.4%;
	width: calc(100%/5 - 1%*1.6);
}
.stacks_in_895_page0.RC5_S {
	width: 18.4%;
}
.stacks_in_895_page0.RC5_M {
	float: left;
	margin: 0 1% 10px 1%;
}
.stacks_in_895_page0.RC5_LF,
.stacks_in_895_page0.RC5_LL,
.stacks_in_895_page0.RC5_RF,
.stacks_in_895_page0.RC5_RL {
	float: left;
	margin: 0 1% 10px 1%;
}
.stacks_in_895_page0.RespColone5_First {
	margin: 0 1% 10px 0;
}
.stacks_in_895_page0.RespColone5_Last {
	float:left;
	margin: 0 0 10px 1%;
}
@media (max-width: 800px) {
	.stacks_in_895_page0.RC5, .stacks_in_895_page0.RC5_S {
		width: 49%;
	}
	.stacks_in_895_page0.RC5_LF {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_895_page0.RC5_LL {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_895_page0.RC5.RespColone5_Last,
	.stacks_in_895_page0.RC5_S.RespColone5_Last {
		float: left;
		width: 99.8% ;
		margin: 0 auto 10px auto;
	}
	.stacks_in_895_page0.RC5.RC5_Goff {
		width: 50%;
	}
	.stacks_in_895_page0.RC5_S.RC5_Goff {
		width: 50%;
	}
	.stacks_in_895_page0.RC5_LF.RC5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RC5_LL.RC5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RespColone5_Last.RC5_Goff,
	.stacks_in_895_page0.RC5_R1.RC5_LF.RespColone5_Last.RC5_S.RC5_Goff {
		float: left;
		width: 100% ;
		margin: 0 auto 10px auto;
	}

	/*  ============ LARGE TOP ================== */
	
	.stacks_in_895_page0.RC5.RespCol2,
	.stacks_in_895_page0.RC5_S.RespCol2 {
		width: 49%;
	}
	.stacks_in_895_page0.RC5_LF.RespCol2,
	.stacks_in_895_page0.RespColone5_Last.RespCol2 {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_895_page0.RC5_LL.RespCol2 {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_895_page0.RC5.RespColone5_First.RespCol2,
	.stacks_in_895_page0.RC5_S.RespColone5_First.RespCol2 {
		float: left;
		width: 99.8%;
		margin: 0 auto 10px auto;
	}
	.stacks_in_895_page0.RC5.RespCol2.RC5_Goff {
		width: 50%;
	}
	.stacks_in_895_page0.RC5_S.RespCol2.RC5_Goff,
	.stacks_in_895_page0.RC5_R1.RC5_LF.RespColone5_Last.RespCol2.RC5_S.RC5_Goff {
		width: 50%;
	}
	.stacks_in_895_page0.RC5_LF.RespCol2.RC5_Goff,
	.stacks_in_895_page0.RespColone5_Last.RespCol2.RC5_Goff {
		float: left;
		margin: 0 0 10px 0;
		
	}
	.stacks_in_895_page0.RC5_LL.RespCol2.RC5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RespColone5_First.RespCol2.RC5_Goff,
	.stacks_in_895_page0.RespColone5_First.RespCol2.RC5_S.RC5_Goff {
		float: left;
		width: 100%;
		margin: 0 auto 10px auto;
	}
}
@media (max-width: 600px) {
	.stacks_in_895_page0.RC5.RC5_LL.RespCol2,
	.stacks_in_895_page0.RC5.RC5_LF.RespCol2,
	.stacks_in_895_page0.RC5.RC5_LL.RespCol1,
	.stacks_in_895_page0.RC5.RC5_LF.RespCol1,
	.stacks_in_895_page0.RC5_S.RC5_LL.RespCol2,
	.stacks_in_895_page0.RC5_S.RC5_LF.RespCol2,
	.stacks_in_895_page0.RC5_S.RC5_LL.RespCol1,
	.stacks_in_895_page0.RC5_S.RC5_LF.RespCol1 {
		width: 100% !important;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RC5.RC5_Goff,
	.stacks_in_895_page0.RC5_S.RC5_Goff,
	.stacks_in_895_page0.RC5_LL.RespCol2.RC5_Goff {
		width: 100% !important;
		margin: 0 0 10px 0;
	}
}

/***************************************  6 COLUMN **********************************/

.stacks_in_895_page0.RC6_L,
.stacks_in_895_page0.RC6_L1 {
	float: left;
}
.stacks_in_895_page0.RC6_R,
.stacks_in_895_page0.RC6_R1 {
	float: left;
}
.stacks_in_895_page0.RC6 {
	width: 15%;
	width: calc(100%/6 - 1%*1.68);
}
.stacks_in_895_page0.RC6_S {
	width: 15.2%;
}
.stacks_in_895_page0.RC6_M {
	float: left; 
	margin: 0 1% 10px 1%;
}
.stacks_in_895_page0.RC6_LF,
.stacks_in_895_page0.RC6_LL,
.stacks_in_895_page0.RC6_RF,
.stacks_in_895_page0.RC6_RL {
	margin: 0 1% 10px 1%;
}
.stacks_in_895_page0.RC6_L1 {
	margin: 0 1% 10px 0;
}
.stacks_in_895_page0.RC6_R1 {
	margin: 0 0 10px 1%;
}
/*@media (max-width: 1099px) {
	.stacks_in_895_page0.RC6_S {
		width: 15%;
	}
}*/
@media (max-width: 800px) {
	.stacks_in_895_page0.RC6,
	.stacks_in_895_page0.RC6_S {
		width: 49%;
		width: calc(100%/2 - 1%);
	}
	.stacks_in_895_page0.RC6_LF {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_895_page0.RC6_LL {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_895_page0.RC6.RC6_Goff,
	.stacks_in_895_page0.RC6_S.RC6_Goff,
	.stacks_in_895_page0.RC6_R1.RC6_LL.RC6_S.RC6_Goff,
	.stacks_in_895_page0.RC6_L1.RC6_LF.RC6_S.RC6_Goff {
		width:50%;
	}
	.stacks_in_895_page0.RC6_LF.RC6_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_895_page0.RC6_LL.RC6_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
}
@media (max-width: 600px) {
	.stacks_in_895_page0.RC6,
	.stacks_in_895_page0.RC6_S {
		width: 100% !important;
		margin: 0 0 10px 0 !important;
	}
}/* 
 * Pure Text
 * Author: Jonathan Meadows
 * Website: http://onelittledesigner.com
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.1.1
 * +link colors were not working
 */
/* iPhone Portrait */
@media (max-width : 320px) {
	#pureText_stacks_in_1317_page0.reFontSizeOn, #pureText_stacks_in_1317_page0.reFontSizeOn span,
	#pureText_stacks_in_1317_page0.fontSizeInheritOff.reFontSizeOn, #pureText_stacks_in_1317_page0.fontSizeInheritOff.reFontSizeOn span {
		font-size: 14px !important;
		line-height: 14px !important;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#pureText_stacks_in_1317_page0.reFontSizeOn, #pureText_stacks_in_1317_page0.reFontSizeOn span,
	#pureText_stacks_in_1317_page0.fontSizeInheritOff.reFontSizeOn, #pureText_stacks_in_1317_page0.fontSizeInheritOff.reFontSizeOn span {
		font-size: 14px !important;
		line-height: 14px !important;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#pureText_stacks_in_1317_page0.reFontSizeOn, #pureText_stacks_in_1317_page0.reFontSizeOn span,
	#pureText_stacks_in_1317_page0.fontSizeInheritOff.reFontSizeOn, #pureText_stacks_in_1317_page0.fontSizeInheritOff.reFontSizeOn span {
		font-size: 14px !important;
		line-height: 14px !important;
	}
}
/* iPad Landscape */
@media (max-width : 1024px) {
	#pureText_stacks_in_1317_page0.reFontSizeOn, #pureText_stacks_in_1317_page0.reFontSizeOn span,
	#pureText_stacks_in_1317_page0.fontSizeInheritOff.reFontSizeOn, #pureText_stacks_in_1317_page0.fontSizeInheritOff.reFontSizeOn span {
		font-size: 14px !important;
		line-height: 14px !important;
	}
}
#pureText_stacks_in_1317_page0 a {
	color: #0078E7 !important;
	text-decoration: none;
}
#pureText_stacks_in_1317_page0 a:hover {
	color: #44BBFB !important; 
}
#pureText_stacks_in_1317_page0 p {
	margin: 0;
	padding: 0;
}
#pureText_stacks_in_1317_page0 {
	position: relative;
	
	
	
	
	
	
}
#pureText_stacks_in_1317_page0.fontSizeInheritOn {
	font-size: inherit;
}
#pureText_stacks_in_1317_page0.fontSizeInheritOff, #pureText_stacks_in_1317_page0.fontSizeInheritOff span {
	font-size: 14px !important;
	line-height: 14px;
}
#pureText_stacks_in_1317_page0.letterSpacingOn {
	letter-spacing: 0px;
}
#pureText_stacks_in_1317_page0.lineHeightOn, #pureText_stacks_in_1317_page0.lineHeightOn span {
	line-height: 14px !important;
}
#pureText_stacks_in_1317_page0.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#pureText_stacks_in_1317_page0.optJustify {
	text-align: justify;
}



#pureText_stacks_in_1317_page0 .insideText {
	font-weight: normal;
}


#pureText_stacks_in_1317_page0 p.insideText,
#pureText_stacks_in_1317_page0 h1.insideText,
#pureText_stacks_in_1317_page0 h2.insideText,
#pureText_stacks_in_1317_page0 h3.insideText,
#pureText_stacks_in_1317_page0 h4.insideText,
#pureText_stacks_in_1317_page0 h5.insideText,
#pureText_stacks_in_1317_page0 h6.insideText {
	margin: 0;
	padding: 0;
	font-size: inherit;
	line-height: inherit;
}


/* 
 * Pure Text
 * Author: Jonathan Meadows
 * Website: http://onelittledesigner.com
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.1.1
 * +link colors were not working
 */
/* iPhone Portrait */
@media (max-width : 320px) {
	#pureText_stacks_in_1319_page0.reFontSizeOn, #pureText_stacks_in_1319_page0.reFontSizeOn span,
	#pureText_stacks_in_1319_page0.fontSizeInheritOff.reFontSizeOn, #pureText_stacks_in_1319_page0.fontSizeInheritOff.reFontSizeOn span {
		font-size: 14px !important;
		line-height: 14px !important;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#pureText_stacks_in_1319_page0.reFontSizeOn, #pureText_stacks_in_1319_page0.reFontSizeOn span,
	#pureText_stacks_in_1319_page0.fontSizeInheritOff.reFontSizeOn, #pureText_stacks_in_1319_page0.fontSizeInheritOff.reFontSizeOn span {
		font-size: 14px !important;
		line-height: 14px !important;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#pureText_stacks_in_1319_page0.reFontSizeOn, #pureText_stacks_in_1319_page0.reFontSizeOn span,
	#pureText_stacks_in_1319_page0.fontSizeInheritOff.reFontSizeOn, #pureText_stacks_in_1319_page0.fontSizeInheritOff.reFontSizeOn span {
		font-size: 14px !important;
		line-height: 14px !important;
	}
}
/* iPad Landscape */
@media (max-width : 1024px) {
	#pureText_stacks_in_1319_page0.reFontSizeOn, #pureText_stacks_in_1319_page0.reFontSizeOn span,
	#pureText_stacks_in_1319_page0.fontSizeInheritOff.reFontSizeOn, #pureText_stacks_in_1319_page0.fontSizeInheritOff.reFontSizeOn span {
		font-size: 14px !important;
		line-height: 14px !important;
	}
}
#pureText_stacks_in_1319_page0 a {
	color: #0078E7 !important;
	text-decoration: none;
}
#pureText_stacks_in_1319_page0 a:hover {
	color: #44BBFB !important; 
}
#pureText_stacks_in_1319_page0 p {
	margin: 0;
	padding: 0;
}
#pureText_stacks_in_1319_page0 {
	position: relative;
	
	
	
	
	
	
}
#pureText_stacks_in_1319_page0.fontSizeInheritOn {
	font-size: inherit;
}
#pureText_stacks_in_1319_page0.fontSizeInheritOff, #pureText_stacks_in_1319_page0.fontSizeInheritOff span {
	font-size: 14px !important;
	line-height: 14px;
}
#pureText_stacks_in_1319_page0.letterSpacingOn {
	letter-spacing: 0px;
}
#pureText_stacks_in_1319_page0.lineHeightOn, #pureText_stacks_in_1319_page0.lineHeightOn span {
	line-height: 14px !important;
}
#pureText_stacks_in_1319_page0.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#pureText_stacks_in_1319_page0.optJustify {
	text-align: justify;
}



#pureText_stacks_in_1319_page0 .insideText {
	font-weight: normal;
}


#pureText_stacks_in_1319_page0 p.insideText,
#pureText_stacks_in_1319_page0 h1.insideText,
#pureText_stacks_in_1319_page0 h2.insideText,
#pureText_stacks_in_1319_page0 h3.insideText,
#pureText_stacks_in_1319_page0 h4.insideText,
#pureText_stacks_in_1319_page0 h5.insideText,
#pureText_stacks_in_1319_page0 h6.insideText {
	margin: 0;
	padding: 0;
	font-size: inherit;
	line-height: inherit;
}


/* 
 * Pure Text
 * Author: Jonathan Meadows
 * Website: http://onelittledesigner.com
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.1.1
 * +link colors were not working
 */
/* iPhone Portrait */
@media (max-width : 320px) {
	#pureText_stacks_in_1321_page0.reFontSizeOn, #pureText_stacks_in_1321_page0.reFontSizeOn span,
	#pureText_stacks_in_1321_page0.fontSizeInheritOff.reFontSizeOn, #pureText_stacks_in_1321_page0.fontSizeInheritOff.reFontSizeOn span {
		font-size: 14px !important;
		line-height: 14px !important;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#pureText_stacks_in_1321_page0.reFontSizeOn, #pureText_stacks_in_1321_page0.reFontSizeOn span,
	#pureText_stacks_in_1321_page0.fontSizeInheritOff.reFontSizeOn, #pureText_stacks_in_1321_page0.fontSizeInheritOff.reFontSizeOn span {
		font-size: 14px !important;
		line-height: 14px !important;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#pureText_stacks_in_1321_page0.reFontSizeOn, #pureText_stacks_in_1321_page0.reFontSizeOn span,
	#pureText_stacks_in_1321_page0.fontSizeInheritOff.reFontSizeOn, #pureText_stacks_in_1321_page0.fontSizeInheritOff.reFontSizeOn span {
		font-size: 14px !important;
		line-height: 14px !important;
	}
}
/* iPad Landscape */
@media (max-width : 1024px) {
	#pureText_stacks_in_1321_page0.reFontSizeOn, #pureText_stacks_in_1321_page0.reFontSizeOn span,
	#pureText_stacks_in_1321_page0.fontSizeInheritOff.reFontSizeOn, #pureText_stacks_in_1321_page0.fontSizeInheritOff.reFontSizeOn span {
		font-size: 14px !important;
		line-height: 14px !important;
	}
}
#pureText_stacks_in_1321_page0 a {
	color: #0078E7 !important;
	text-decoration: none;
}
#pureText_stacks_in_1321_page0 a:hover {
	color: #44BBFB !important; 
}
#pureText_stacks_in_1321_page0 p {
	margin: 0;
	padding: 0;
}
#pureText_stacks_in_1321_page0 {
	position: relative;
	
	
	
	
	
	
}
#pureText_stacks_in_1321_page0.fontSizeInheritOn {
	font-size: inherit;
}
#pureText_stacks_in_1321_page0.fontSizeInheritOff, #pureText_stacks_in_1321_page0.fontSizeInheritOff span {
	font-size: 14px !important;
	line-height: 14px;
}
#pureText_stacks_in_1321_page0.letterSpacingOn {
	letter-spacing: 0px;
}
#pureText_stacks_in_1321_page0.lineHeightOn, #pureText_stacks_in_1321_page0.lineHeightOn span {
	line-height: 14px !important;
}
#pureText_stacks_in_1321_page0.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#pureText_stacks_in_1321_page0.optJustify {
	text-align: justify;
}



#pureText_stacks_in_1321_page0 .insideText {
	font-weight: normal;
}


#pureText_stacks_in_1321_page0 p.insideText,
#pureText_stacks_in_1321_page0 h1.insideText,
#pureText_stacks_in_1321_page0 h2.insideText,
#pureText_stacks_in_1321_page0 h3.insideText,
#pureText_stacks_in_1321_page0 h4.insideText,
#pureText_stacks_in_1321_page0 h5.insideText,
#pureText_stacks_in_1321_page0 h6.insideText {
	margin: 0;
	padding: 0;
	font-size: inherit;
	line-height: inherit;
}



#stacks_in_1321_page0 {
	margin: 60px 0px 0px 0px;
}

#stacks_in_1322_page0 {
	font-size: 125%;
}
